
Foreman - Feature #131

do not store sessions for facts/reports creation

12/14/2009 12:41 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

session data just overload the database with useless information when it comes to facts and reports creation.

Associated revisions

Revision 5b6c6024 - 12/21/2009 11:47 AM - Ohad Levy

fixes #131 - do not store sessions for facts/reports creation

History

#1 - 12/21/2009 02:49 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 5b6c6024c56c2302c9412e35bd791c08d7cd2fd7.

#2 - 12/21/2009 02:50 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
